#container {
	width: 1000px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.9em;
	line-height: 1.6em;
	margin-right: auto;
	margin-left: auto;
}
#date {
	font-variant: small-caps;
	font-size: 0.4em;
}
#header {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 1.8em;
}
#title {
}
#author {
	font-size: .6em;
	font-weight: bold;
	text-transform: lowercase;
}
#content {
}
.italic {
	font-family: "Trebuchet MS", Verdana, sans-serif;
}
.paragraph {
	
}
.sec_title {
	
}
.bold {
	font-style: italic;
}
.sub_title {
}
.quote {
	font-weight: bold;
}
#last {
	
}
.list {
}
#user_experience {
}
.table {
}
#footer p {
	
}
.img {
	
}
.caption {
	font-size: .8em;
	font-style: italic;
	color: #990033;
}
.clear {
	clear: both;
}
